<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d8e849c2d399b55b5288ea2a299a830a/transformed/vectordrawable-1.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d8e849c2d399b55b5288ea2a299a830a/transformed/vectordrawable-1.1.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>